nationsgui.server=Serveur

nationsgui.shop.buy=Acheter
nationsgui.shop.successful=Vous venez de recevoir votre achat!

nationsgui.summary.shop=Catalogue
nationsgui.summary.capes=Capes
nationsgui.summary.buddy=Compagnons
nationsgui.summary.help=Assistance
nationsgui.summary.spawn=Téléportation spawn

nationsgui.help.enter=Précisez votre demande d'assistance ici
nationsgui.help.send=Envoyer
nationsgui.help.teleport=Téléport
nationsgui.help.nothing=Rien ici...
nationsgui.help.loading=Chargement
nationsgui.help.close=Cloturer
nationsgui.help.done=Valider
nationsgui.help.none=Défaut
nationsgui.help.thanks=Merci, nous traitons votre demande
nationsgui.help.closed=Demande d'assistance traitée par %s
nationsgui.help.reason=Raison
nationsgui.help.1=Question en général
nationsgui.help.2=Problème avec un bug
nationsgui.help.3=Problème avec un assaut
nationsgui.help.new=%s vient de créer un nouveau ticket

nationsgui.auth.register=S'enregistrer
nationsgui.auth.login=Connexion
nationsgui.auth.leave=Quitter
nationsgui.auth.no_match=Votre mot de passe ne correspond pas
nationsgui.auth.invalid=Mauvais mot de passe
nationsgui.auth.password=Mot de passe
nationsgui.auth.password_confirm=Confirmer le mot de passe

nationsgui.radio.dedicaces_disabled=Les dédicaces sont désactivées
nationsgui.radio.banned_from_dedicaces=Vous êtes banni des dédicaces
nationsgui.radio.dedicace_sent=Votre dédicace vient d'être envoyée
nationsgui.radio.unknown_error=Erreur inconnue
nationsgui.radio.source=Source
nationsgui.radio.redstone=Redstone
nationsgui.radio.loop=Boucle
nationsgui.radio.open=Ouvrir
nationsgui.radio.request=Dédicace
nationsgui.radio.send=Envoyer
nationsgui.radio.invalid_location=La position de la radio est invalide
nationsgui.radio.select_radio=Vous devez selectionner une radio d'abord
nationsgui.radio.invalid=Invalide

nationsgui.buddy.none=Rien
nationsgui.buddy.cancel=Annuler
nationsgui.buddy.send=Envoyer
nationsgui.buddy.gift=Envoyer le compagnon §l%s
nationsgui.buddy.offline=Cet utilisateur n'est pas en ligne.
nationsgui.buddy.received=Vous venez de recevoir le compagnon §l%s§r de la part de %s
nationsgui.buddy.sent=Vous venez d'envoyer le compagnon §l%s§r à §l%s§r
nationsgui.buddy.tooltip=Clique droit pour échanger

nationsgui.command.buddy.took=Prendre le compagnon %s de %s
nationsgui.command.buddy.not_found=Vous n'avez pas le compagnon %s !
nationsgui.command.buddy.invalid=Le compagnon %s n'existe pas !
nationsgui.command.buddy.has_already=%s possède déjà le compagnon %s!
nationsgui.command.buddy.gave=Give le compagnon %s à %s
nationsgui.command.buddy.alias=Création de l'alias %s pour le compagnon %s

tile.radio.name=Radio
tile.speaker.name=Haut-parleur
tile.incubator.name=Incubateur
tile.repair_machine.name=Machine de réparation

go.shop=Visiter la boutique
exit.ng=Fermer NationsGlory

nationsgui.other=Divers
nationsgui.servers=Serveurs
nationsgui.copyright=©2013-%s NationsGlory. Tous droits réservés.

nationsgui.solo=Partie Solo
nationsgui.multi=Liste des serveurs

deathScreen.respawn.spawn=Respawn Serveur
deathScreen.respawn.faction=Respawn Pays

gui.inventory.tab.0=Inventaire
gui.inventory.tab.1=Mail
gui.inventory.tab.3=Livre de quêtes
gui.inventory.tab.4=Hôtel des ventes

gui.mail.inbox=Boîte aux lettres
gui.mail.send=Envoyer
gui.mail.reply=Répondre
gui.mail.write=Écrire
gui.mail.send=Envoyer
gui.mail.loading=Chargement...

craftbook.name=Livre de recettes

display.allitem=Afficher/Masquer les items sans crafts

sell.press=Appuyez sur %s pour vendre cet item.

hdv.sell.price=Prix unitaire :
hdv.sell.quantity=Quantité :
hdv.stock=%s Disponibles
hdv.expired=§4Expiré
hdv.seller=Vendeur : %s
hdv.title=Hôtel des ventes
hdv.withdraw=Retirer
hdv.buy=Acheter
hdv.totalprice=Coût total : %s $
hdv.stats=Stats

hdv.mysales=Mes annonces
hdv.othersales=Autres annonces
hdv.filter.price.increasing=Prix §c-
hdv.filter.price.declining=Prix §a+
hdv.filter.quantity.increasing=Quantité §c-
hdv.filter.quantity.declining=Quantité §a+
hdv.filter.date.increasing=Age §a+
hdv.filter.date.declining=Age §c-

hdv.return=Retour
hdv.stats.name=Statistiques
hdv.CHART1_TEXTURE.title=Prix moyens de vente des 7 derniers jours
hdv.CHART2_TEXTURE.title=Quantité vendu ces 7 derniers jours

hdv.itemused=Item usagé (Vie : %s %%)
hdv.unavailable=Pas d'annonces trouvées.